Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I want to send emails with GMail in my project, so I should enable OpenSSL (when I checked in phpinfo, that was disabled).

----> OpenSSL support disabled (install ext/openssl) )...

I am using that latest version of WampServer:

DOWNLOAD WampServer 2.1e (32 bits)

 Apache 2.2.17 Php 5.3.5 Mysql 5.5.8
 PhpMyadmin 3.2.0.1 SQLBuddy 1.3.2
 XDebug 2.1.0-5.3 webGrind 1.0 XDC 1.5

My OS is Windows XP.

To install OpenSSL extension I went to this site: http://www.php.net/manual/en/openssl.installation.php

But I could not install OpenSSL. What exactly should I do to install that?

Can anyone lead me step by step how to install ext/openssl?

share|improve this question
    
Please reformat you question, remove double newlines and put configuration into "code" block. –  Ency Jan 31 '11 at 12:10
    
IS IT OK NOW ? WHAT WAS THAT PROBLEM? I AM NEW IN THIS AREA / PLZ HELP ME FOR ACTING IN THE RIGHT DIRECTION ... THNAKS –  MoonLight Jan 31 '11 at 12:16
    
i check this thread every hour , without any answers / am i in the right place about that question ? –  MoonLight Feb 1 '11 at 21:47

1 Answer 1

up vote 1 down vote accepted

The page you link to says what to do. You already have the DLL because you're using a recent version of PHP. You just need to make sure your PHP directory is in the path, following these instructions: http://www.php.net/manual/en/faq.installation.php#faq.installation.addtopath

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.